/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/*

Header Styling
 
*/

.m-plus {
    font-family: 'M PLUS Rounded 1c', sans-serif!important;
    font-size: 120%!important;
}

.ubermenu .ubermenu-item .ubermenu-submenu-drop {
    box-shadow: 0 0 0px rgba(0,0,0,.15);
}

p.m-plus {
	margin: 0 0 10px;
}

.header-c-left {
	float: left;
	width: 30%;
}

.header-c-right {
	float: right;
	width: 70%;
	text-align: right;
	font-weight: 600;
}

.header-wrapper-inner {
    display: block!important;
    width: 100%;
    padding: 0 20px;
}

.header-wrapper > .x-bar-content {
    display: block;
    margin: 0 auto;
}

.header-inner {
    width: 100%;
	height: 100px;
}


.header-inner:after {
	display: table;
	content: "";
	clear: both;
}

.e6-1.x-bar-outer-spacers:before, .e6-1.x-bar-outer-spacers:after {
    flex-basis: 2em;
    width: 0!important;
    height: 15px!important;
}

.ubermenu .ubermenu-item .ubermenu-submenu-drop {
    box-shadow: 0 0px rgba(0,0,0,0);
}

.header-container {
    display: block!important;
    width: 100%;
}

.e6-1.x-bar-content {
    display: block;
}

.header-wrapper {
    /* display: block!important; */
    width: 100%;
}

img.svg {
    height: 80px!important;
	width: 80px!important;
}


.svg-social {
    height: 40px!important;
	width: 40px!important;
	margin: 0 10px;
}

.svg-social:last-child {
	margin-right: 0!important;
}

.footer-menu > .link:last-child {
    margin-right: 0;
    color: white;
}

span.ubermenu-target-title.ubermenu-target-text:hover {
    color: #f4991a;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
}

#ubermenu-nav-main-2-primary li > .ubermenu-submenu li a {
    font-weight: 600;
	margin-left: -20px;
}

.ubermenu-item-level-1 {
	margin: 0 15px!important;
    border-bottom: black solid 2px!important;
}

.ubermenu-skin-minimal.ubermenu-responsive-toggle {
    background: transparent;
    color: #333;
    font-size: 12px;
    text-transform: none;
    font-weight: normal;
    float: right;
}

.ubermenu-item-level-1:last-child {
	border-bottom: 0px!important
}

a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only:hover {
    color: #f4991a;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
}

.slider-shadow {
	text-shadow: 2px 2px 2px rgb(86, 86, 86)
}

a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-minimal.ubermenu-loc-primary.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-right.ubermenu-responsive-toggle-icon-only {
    float: left;
}
/*

Footer 

*/

.footer-inner {
    display: block!important;
    width: 100%;
    padding: 0 20px;
}

.footer-wrapper > .x-bar-content {
    display: block!important;
    margin: 0 auto;
}

.footer-inner {
    width: 100%;
}

.footer-menu {
    float: right;
    padding: 29px 0px;
}

.footer-menu > .link {
    margin: 0 25px;
    color: white;
}

/*

Fonts

*/

.large-text {
	font-size: 120%;
}


/* 

Button

*/

a.ln-button{
display:inline-block;
padding: 12px 30px;
font-size: 20px;
text-shadow: none!important;
margin:0 0.3em 0.3em 0;
border-radius: 28px;
box-sizing: border-box;
font-weight: 600;
text-decoration:none;
letter-spacing: 0.1em;
color:#ffffff;
background-color:#f4991a;
text-align:center;
transition: all 0.2s;
}
a.ln-button:hover{
color:#ffffff;
background-color:#565655;
}
@media all and (max-width:30em){
 a.ln-button a.book-now{
display:block;
margin:0.4em auto;
	}}

input#gform_submit_button_1 {
    display:inline-block;
	padding: 12px 30px;
	font-size: 20px;
	text-shadow: none!important;
	margin:0 0.3em 0.3em 0;
	border-radius: 28px;
	box-sizing: border-box;
	font-weight: 600;
	text-decoration:none;
	letter-spacing: 0.1em;
	color:#ffffff;
	background-color:#f4991a;
	text-align:center;
	transition: all 0.2s;
}

input#gform_submit_button_1:hover {
    color:#ffffff;
	background-color:#565655;
}

@media all and (max-width:30em){
 input#gform_submit_button_1 {
display:block;
margin:0.4em auto;
	}

}


input#gform_submit_button_2 {
    display:inline-block;
	padding: 12px 30px;
	font-size: 20px;
	text-shadow: none!important;
	margin:0 0.3em 0.3em 0;
	border-radius: 28px;
	box-sizing: border-box;
	font-weight: 600;
	text-decoration:none;
	letter-spacing: 0.1em;
	color:#ffffff;
	background-color:#f4991a;
	text-align:center;
	transition: all 0.2s;
}

input#gform_submit_button_2:hover {
    color:#ffffff;
	background-color:#565655;
}

@media all and (max-width:30em){
input#gform_submit_button_2 {
display:block;
margin:0.4em auto;
	}}


.ubermenu-skin-minimal.ubermenu-responsive-toggle {
    background: transparent;
    color: #333;
    font-size: 20px!important;
    text-transform: none;
    font-weight: normal;
}

a.book-now {
    display: inline-block;
    padding: 0px 20px;
    font-size: 20px;
    text-shadow: none!important;
    margin: 0 0.3em 0.3em 0;
    border-radius: 28px;
    box-sizing: border-box;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #ffffff;
    background-color: #f4991a;
    text-align: center;
    transition: all 0.2s;
}

a.book-now:hover {
color:#ffffff;
background-color:#565655;
}

/*

Sections 

*/

.gallery-section {
    margin-bottom: -1px!important;
}

@media (max-width: 480px) {
	.accreditation >li {
    width: 47%!important;
    margin-right: 0;
}
}

.ie-image {
	display: block!important;
}


/*

Form

*/

.ui-datepicker {
    width: 216px;
    height: auto;
    margin: 0!important;
    font: 9pt Arial,sans-serif;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
}


input#input_2_12_3 {
    border: 1px black solid;
    border-radius: 0px;
}

input#input_2_12_6 {
    border: 1px black solid;
    border-radius: 0px;
}

.contact-form li#field_1_2 {
    margin-top: 1.313em!important;
}


booking-form label.gfield_label {
	color: black!important;
}


body .gform_wrapper .gform_body ul.gform_fields li.gfield+li.gfield {
    margin-top: 0!important;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper .left_label .gfield_label, body .gform_wrapper .right_label .gfield_label {
    color: black!important;
}


.ginput_container > input, select, textarea {
    border: 1px solid black;
	border-radius: 0px;
}


.ginput_container > input:hover, select:hover, textarea:hover {
    border: 1px solid black;
	border-radius: 0px;
}

.gf_left {
	width: 48%;
	float: left;
	clear: none!important;
	margin-top: 0!important;
	margin-bottom: 20px!important;
	margin-right: 4%;
}

.gf_right {
	width: 48%;
	float: left;
	clear: none!important;
	margin-top: 0!important;
	margin-bottom: 20px!important;
}

#gform_wrapper_1 li , #gform_wrapper_2  li{
	padding-right:0!important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100%!important;
}

li#field_2_5 {
    margin-bottom: 20px;
}

/*

Shop

*/

.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #2ecc71;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

.woocommerce-tabs ul.x-nav-tabs {
	display: none;
}

.woocommerce-tabs .x-tab-content {
	border:none;
	box-shadow: none;
}

.woocommerce-tabs .x-tab-content .x-tab-pane {
	padding: 0;
}

.woocommerce-product-gallery .flex-control-nav li img {
	width:40px;
	height: 40px;
}

.flex-control-nav {
	position: relative!important;
}

/* 

Media Queries 

*/



br.mobile {
	display: none;
}
@media screen and (max-width: 600px) {
	br.mobile {
		display:inline;
	}
	.ubermenu-responsive-toggle {
    padding: 10px 20px!important;
}
	.quarter-table {
    width: 50%!important;
    display: inline-block!important;
	padding-right: 10px;
}

}

@media screen and (max-width: 960px){
	.header-c-right {
		width: 45%;
		padding-right: 20px;
	}
	
	
	.header-c-left {
	width: 55%!important;
    padding-left :10px;
	}
	.svg {
		height: 65px!important;
	}
}


@media screen and (max-width:700px) {
  
	.header-c-right, .header-c-left {
		width: 100%!important;
		text-align: center!important;
        float: none;
        padding: 4px 14px;
	}
	
	p {
		font-size: 14px!important;
	}
	
.svg-social {
    height: 40px!important;
	width: 40px!important;
	margin: 0px;
	margin-top:20px;
}
	.svg-social:first-child {
		margin-right: 5px!important;
	}
	.sbg-social:last-child {
		margin-left: 5px!important;
	}
}

@media screen and (max-width: 959px){
.ubermenu-responsive-default.ubermenu-responsive-single-column-subs .ubermenu-submenu .ubermenu-item {
    float: none;
    clear: both;
    width: 100%;
    min-width: 100%;
    text-align: center;
	}
	.ubermenu-item-level-1 {
    margin: 0 0px!important;
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    border-bottom: black solid 2px!important;
}
	#ubermenu-nav-main-2-primary li > .ubermenu-submenu li a {
    font-weight: 600;
	margin-left: 0px;
}
}

@media screen and (max-width: 959px){
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-single-column .ubermenu-item-level-0 {
    float: none;
    clear: both;
    width: 100%;
    text-align: center;
	}}

@media screen and (max-width: 1100px){
	.home-col {
		width: 46%!important;
		margin: 0 2%;
	}
	
	.home-col:last-child {
		margin-left:27%!important;
		margin-right: 27%!important;
	}
	
	.footer-menu > .link {
    margin: 0 0;
    color: white;
}
	.home-page-header {
		padding: 10em 0!important;
	}
	.home-main-heading h1.x-text-content-text-primary {
		font-size: 2.6em!important;
	}
	
	.home-main-sub-heading h1.x-text-content-text-primary  {
		font-size: 1.6em!important;
	}
	.look-north-primary h1.x-text-content-text-primary {
		font-size: 1.6em!important;
	}
    .footer-menu {
        float:none!important;
    }
    .footer-menu > a {
    	display: block!important;
    	width: 100%!important;
    	padding: 4px;
		margin-left: 0px!important;
    }
	.e6-1.x-bar {
		padding: 1em 0 0 0!important;
	}
}

@media screen and (max-width: 800px){
	.home-col {
		width: 90%!important;
		margin: 0 5%;
	}
	
	.home-col:last-child {
		margin-left:5%!important;
	}
	
	.home-page-header {
		padding: 6em 0!important;
	}
	a.book-now {
	margin-top: 20px;
    margin-bottom: -20px;
}
	}

@media screen and (max-width: 767px) {
	.gf_left, .gf_right {
		width:100%!important;
		margin-right:0!important;
	}
}